

* 2020-09-12 : Work on bootstrap and sass
** according to https://medium.com/@0n3z3r0n3/cra-2-0-bootstrap-4-with-sass-c752cca50c07 (via google create-react-app, bootstrap, sass)
*** npm install sass
*** npm install bootstrap


